cachetools==2.1.0
certifi==2018.4.16
chardet==3.0.4
click==6.7
dialogflow==0.4.0
Flask==1.0.2
Flask-SocketIO==3.0.1
google-api-core==1.2.1
google-auth==1.5.0
googleapis-common-protos==1.5.3
grpcio==1.13.0
idna==2.7
itsdangerous==0.24
Jinja2==2.10
MarkupSafe==1.0
protobuf==3.6.0
pyasn1==0.4.3
pyasn1-modules==0.2.2
python-engineio==2.2.0
python-socketio==2.0.0
pytz==2018.5
requests==2.19.1
rsa==3.4.2
six==1.11.0
urllib3==1.23
Werkzeug==0.14.1
